Mercury API
ToU16s Method (bytes)
Namespaces ► ThingMagic ► ByteConv ► ToU16s(ICollection<(Of <(Byte>)>))
Convert byte array to u16 array
Declaration Syntax

C# | Visual Basic | Visual C++

    public static ushort[] ToU16s(
    	ICollection<byte> bytes
    )

    Public Shared Function ToU16s ( _
    	bytes As ICollection(Of Byte) _
    ) As UShort()

    public:
    static array<unsigned short>^ ToU16s(
    	ICollection<unsigned char>^ bytes
    )

Parameters

bytes (ICollection <(Of <( Byte >)>))
  Input bytes

Return Value
Output words

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)